.tarea-contenedor {
  width: 500px;
  min-height: 65px;
  background-color: #1b1b32;
  margin: 5px 0;
  padding: 8px 15px 8px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 7px;
  border: 1px solid white;
  cursor: pointer;  
  color: white;
}

/* Colores */

.tarea-contenedor:nth-child(3n + 1) {
  background-color: #1b1b32;
}

.tarea-contenedor:nth-child(3n + 2) {
  background-color: #2a2a40;
}

.tarea-contenedor:nth-child(3n + 3) {
  background-color: #3b3b4f;
}

/* Texto */

.tarea-texto {
  width: 100%;
  height: 100%;
  font-size: 20px;
  display: flex;
  align-items: center;
  overflow-wrap: anywhere;
  color: white;
}

/* Icono */

.tarea-icono {
  width: 25px;
  height: 25px;
  margin: 5px;
}

/* Tarea Completada */

.tarea-contenedor.completada {
  background-color: #5a01a7;
  text-decoration: line-through;
}